header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) xxxHOLiC
  repository: kara.moe
  conditions:
    tagPresence:
      - 076477da-9ed4-4b65-ae32-9f58f8f3c55c
      - 81648abf-e74d-46c7-9a3c-e7b753fbda6c
      - bcf8cab2-1816-42c0-a081-554005dc054d
      - 44a18cda-36ba-4cfd-815b-ad634f5cefc0
  actions:
    addTag:
      - tid: 0139e175-2fdf-49d4-8faa-7bd8f6759ac4
        type: 18
